@charset "utf-8";
*{ padding:0px; margin:0px;}
body { margin:0px; padding:0px; font-family: Tahoma, Geneva, sans-serif;}
a{ text-decoration:none;}
div.clear { clear:both;}
div.pageTopLine { width:100%; background-color:#323840; height:2px;}
div.headerHolder { margin:auto; width:1000px; margin-top:-2px;}
div.logo { float:left; margin-top:17px; margin-bottom:5px;}


/*---------------------------------- Start smallMenu ----------------------------------------------*/
div.smallMenu { float:right;background-image:url(../images/small_menu_bg.png); background-position:left top; background-repeat:no-repeat; width:259px; height:25px;}
div.smallMenu ul {font-size:11px; float:left; margin-left:25px; margin-top:5px;}
div.smallMenu ul li.home { float:left; list-style:none;  background-image:url(../images/miniHomeIcon.png); background-position:left center; background-repeat:no-repeat; padding-left:17px; margin-right:5px; width:40px;}
div.smallMenu ul li.home a{ color:#969696; text-decoration:none;}
div.smallMenu ul li.home a:hover{ text-decoration:none; color:#e8ab00;}
div.smallMenu ul li.contact { float:left; list-style:none; background-image:url(../images/miniContactIcon.png); background-position:left center; background-repeat:no-repeat; padding-left:17px; margin-right:5px; width:60px;  }
div.smallMenu ul li.contact a{ color:#969696; text-decoration:none;}
div.smallMenu ul li.contact a:hover{ text-decoration:none; color:#e8ab00;}
div.smallMenu ul li.sitemap { float:left; list-style:none;  background-image:url(../images/miniSitemapIcon.png); background-position:left center; background-repeat:no-repeat; padding-left:17px; margin-right:5px; width:50px; }
div.smallMenu ul li.sitemap a{ color:#969696; text-decoration:none;}
div.smallMenu ul li.sitemap a:hover{ text-decoration:none; color:#e8ab00;}
/*--------------------------------------------- End smallMenu --------------------------------------*/


/*--------------------------------------------- Start banner ---------------------------------------------*/
div.bannerShadow { margin:auto; width:1034px; height:341px; background-image:url(../images/banner_shadow.png); background-position:left top; background-repeat:no-repeat; z-index:0}
div.banner { width:1000px; height:315px; margin:auto; padding-top:5px;}
/*--------------------------------------------- end banner -------------------------------------------*/


/*--------------------------------------------- Start Main Menu --------------------------------------------*/
div.mainMenu{ background:url(../images/menu_bg.png) no-repeat; width:1010px; height:60px; margin:auto;}
ul.menu{ width:1000px; padding-top:3px; margin-left:5px;}
ul.menu li{ list-style:none; float:left; font-size:16px; margin-left:0px; line-height:50px; background:url(../images/menu_sparator.png) no-repeat right top; color:#10218b; letter-spacing: -0.3px}
ul.menu li a{ padding:0px 8px; display:block;}
ul.menu li.home a{padding:0px 16px;}
ul.menu li.contactUS a{padding:0px 17px; padding-right:17px;}
ul.menu li a:link{ text-decoration:none; color:#10218b;}
ul.menu li a:hover{background:url(../images/menu_hover.png) repeat-x; display:block; text-decoration:none; color:#FFF;}
ul.menu li.home a:hover{ background:url(../images/home_hover.png) no-repeat; margin:0px; display:block}
ul.menu li.contactUS{background:none; }
ul.menu li.contactUS a:hover{ background:url(../images/contact_hover.png) no-repeat right top; margin:0px; display:block;}
ul.menu li.hasChild a span{background:url(../images/child_bg.png) no-repeat center center; display:inline-block; padding:0px 10px;}
ul.menu li.hasChild a:hover span{background:url(../images/child_bg_hover.png) no-repeat center center;}
ul.menu li.hasChild ul{ display:none}
ul.menu li.hasChild:hover ul{ display:block; width:200px; position:absolute; z-index:999}

ul.menu li ul li{ float:none; display:block; background:#272c34; border-bottom:1px solid #4b5058; padding:0px; margin:0px; line-height:25px}
ul.menu li ul li a{ color:#fff; display:block; padding:0px; margin:0px;  padding:6px 10px; }
ul.menu li ul li:hover a{ background:#353b44;}
ul.menu li ul li:last-child{ border:0px;}

ul.menu li.hasChild:hover{ background:#525963;}
ul.menu li.hasChild:hover a{ color:#fff}
ul.menu li.hasChild:hover a span{background:url(../images/child_bg_hover.png) no-repeat center center;}

ul.menu li.hasChild ul li.hasChild2 ul{ display:none}
ul.menu li.hasChild ul li.hasChild2:hover ul{ display:block; position:absolute; margin-left:200px; width:200px; margin-top:-37px;}
ul.menu li.hasChild ul li.hasChild2{ padding-right:10px;}
ul.menu li.hasChild ul li.hasChild2 a{ background:#272c34 url(../images/arrow_child.png) no-repeat right center}
ul.menu li.hasChild ul li.hasChild2:hover{background:#353b44;}
ul.menu li.hasChild ul li.hasChild2:hover a{ background:#353b44 url(../images/arrow_child.png) no-repeat right center}
ul.menu li.hasChild ul li.hasChild2 ul li{ display:block}
ul.menu li.hasChild ul li.hasChild2:hover ul li a{ background-image:none;}
ul.menu li.hasChild ul li.hasChild2 ul li:hover a{ background:#272c34 !important;}
/*--------------------------------------------- End main menu ----------------------------------------*/


/*--------------------------------------------- Start Left Content ----------------------------------------*/
div.contentWraper { background-color:#ffffff;  padding-bottom:10px;}
div.content { margin:auto; width:1000px;}
div.leftContent { width:638px; float:left; background-color:#e3e8ee; border-radius:5px; margin-top:0px; padding:0px 20px 15px 20px; color:#5e5e5e; font-size:13px; line-height:22px; }
div.leftContent ul { list-style:none; height:241px; margin:20px 0px; }
div.leftContent ul li { float:left; list-style:none; padding-right:6px; border-bottom:1px dotted; margin-bottom:10px;}
/*--------------------------------------------- End Left Content ----------------------------------------*/


/*----------------------------- Start title and sub title ----------------------*/
h1.title {font-size:22px; color:#10218b; background-image:url(../images/title_bg_border.png); background-position:left bottom; background-repeat:repeat-x; padding:12px 0px; line-height:22px;}
h2.subTitle{font-size:14px; line-height:18px; color:#10218b; padding:5px 0px; font-weight:bold;}
/*----------------------------- End title and sub title ----------------------*/


/*----------------------------------- Start Latest News Section ---------------------------------*/
div.rightContent { width:310px; float:right;}
div.latestNews { width:270px; float:left; background-color:#e3e8ee; border-radius:5px; margin-top:0px; padding:0px 20px 15px 20px; color:#5e5e5e; font-size:12px;}
div.latestNews ul { font-family:Tahoma, Geneva, sans-serif;}
div.latestNews ul li { list-style:none; background-image:url(../images/news_icon.png); background-position:left center; background-repeat:no-repeat; padding:7px 0px 2px 50px; border-bottom:1px dashed #acacac;}
div.latestNews ul li span.newsTitle{ color:#000d5c; font-size:12px;  font-weight:bold;}
div.latestNews ul li span.date { color:#848484; font-size:12px;}
div.latestNews ul li span.shortNews { color:#404040;  font-size:12px;}
div.more { text-align:right; background-image:url(../images/more_arrow.png); background-position:right center; background-repeat:no-repeat; padding-right:7px;}
.more a{ color:#ff7200; text-decoration:none;}
.more a:hover{ text-decoration:underline; color:#ff7200;}

div.allNews { padding:5px 0px 0px 0px; margin:0px 0px 0px 0px;}
div.allNews a{ color:#ff7200; text-decoration:none; font-weight:bold;}
div.allNews a:hover{ text-decoration:underline; color:#ff7200; font-weight:bold;}
/*------------------------------ End latest News section --------------------------------*/


/* ------------------------------- all News section --------------------------------*/
div.allNews ul{margin:5px 0px; font-family:Tahoma, Geneva, sans-serif;}
div.allNews ul li span.newsTitle{ color:#000d5c; font-size:13px;  font-weight:bold;}
div.allNews ul li span.date { color:#848484; font-size:12px; font-weight:bold;}
div.allNews ul li span.shortNews { color:#404040;  font-size:12px; font-family:Arial, Helvetica, sans-serif}
/* ------------------------------- end all news section ----------------------------*/


/* ------------------------------- Start Report section --------------------------------*/
div.report { width:270px; float:left; background-color:#525963; border-radius:5px; margin-top:13px; padding:15px 20px 20px 20px; color:#5e5e5e; font-size:12px; line-height:18px;}
h1.title2 { font-size:22px; color:#fff; background-image:url(../images/title2_bg_border.png); background-position:left bottom; background-repeat:repeat-x; padding:0px 0px 10px 0px;}

div.report ul { margin-left:0px;}
div.report ul li { list-style:none; background-image:url(../images/report_icon.png); background-position:left center; background-repeat:no-repeat; padding-left:50px; padding-bottom:7px; border-bottom:1px solid #797f87; padding-top:7px;}
span.reportTitle{ color:#fff; font-size:12px; font-weight:bold;}
span.shortReport{ color:#fff;  font-size:12px;}
div.report a{ color:#fff; text-decoration:none;}
div.report a:hover { color:#fff; text-decoration:underline;}
/* ------------------------------- end Report section --------------------------------*/


/* ------------------------------- footer panel --------------------------------*/
div.footerWraper { background-color:#636972;}
div.footer { margin:auto; width:1000px; color:#f2f2f2; font-size:16px; padding-top:20px; padding-bottom:20px; line-height:24px; text-align: center;}
div.footer a{ color:#f2f2f2; text-decoration:none;}
div.footer a:hover { color:#000d5c}
div.tbdlink { float:right;}
/* ------------------------------- footer panel --------------------------------*/


/* ------------------------------- copyright panel --------------------------------*/
div.copyright_panel{ background-color:#41474f;}
div.copyright_panel a{ color:#f2f2f2; text-decoration:none;}
div.copyright_panel a:hover { color:#000d5c;}
div.copyright_info{margin:auto; width:1000px; color:#f2f2f2;  font-size:12px; padding:10px; line-height:18px; display: flex;}
div.site_info{width:50vw;}
div.developer_info{width:50vw; text-align: right;}
/* ------------------------------- copyright panel --------------------------------*/


/* ---------------------- Product List Section ----------------------------------------*/
div.ProductLeftContent { width:310px; float:left;}
div.ProductRightContent { width:638px; float:right; background-color:#e3e8ee; border-radius:5px; margin-top:0px; padding-left:20px; padding-right:20px; color:#5e5e5e; font-size:13px; line-height:22px; padding-bottom:15px;}
div.productImg{}
div.productImg img{ margin:5px 0px 0px 0px; border:1px solid #ccc; border-radius:3px; background:#CCC; padding:5px;} 
div.productDescription{}
span.productPoint { color:#10218b; font-size:14px; font-weight:bold; padding:5px 0px;}
div.product{ width:296px; float:left; background-color:#525963; border-radius:5px; margin:0px 0px 13px 0px; padding:20px 7px 7px 7px; color:#5e5e5e; font-size:12px;  line-height:18px;}
p#heading{text-align:center;}
p#heading span{color:#10218b; font-size:16px; font-weight:bold;}

div.product ul li { list-style:none; border-bottom:1px dotted #323840; font-size:14px;}
div.product li a{ color:#fff; text-decoration:none; display:block; padding-top:7px; padding-bottom:7px; padding-left:10px;} 
div.product li a:hover, a.active { color:#ffc000!important; text-decoration:none; background-color:#353b44; display:block; padding-top:7px; padding-bottom:7px; padding-left:10px;}
/* ---------------------- Product Details Section ----------------------------------------*/


/* ---------------------- Product Details Section ----------------------------------------*/
div.productDetails ul{margin:0px; height:auto; list-style:none;}
div.productDetails ul li{ float:none; background:url(../images/check.png)no-repeat 20px center; padding:5px 0px 5px 45px; }

/*--------------------- End Products Details Section -------------------------------------*/


/*----------------------------------- Start Report section ---------------------------------*/
div.reportImg{margin-top:20px;}
div.reportImg img{padding:8px; background:#ccc; }

a div.pdfDownload{
	width:600px;
	margin:auto;
	height:150px;
	font-size:20px;
	text-decoration:none!important;
	color:#333;
	font-weight:bold;
	border:1px solid #CCC;
	padding:5px;
	border-radius:5px;
	background-image: -moz-linear-gradient(center bottom , #ccc, #fff);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFF), to(#CCC));
	background-image: -webkit-linear-gradient(bottom, #CCC, #FFF);
  	background-image: -ms-linear-gradient(bottom, #CCC, #FFF);
   	background-image: -o-linear-gradient(bottom, #CCC, #FFF);
	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFFFF', endColorstr='#CCCCCC'); /* IE6 & IE7 */
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFFFF', endColorstr='#CCCCCC')";/* IE8 */
	zoom:1;
}
/*----------------------------------- end Report section ---------------------------------*/


/*------------------------------------------- Start paggignation -----------------------------------------*/
div.pagignation {
	margin-top: 15px;
	height:33px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
div.pagignation ul li {
	background: none repeat scroll 0 0 #f7f7f7;
	border: 1px solid #ACACAC;
	float: left;
	margin: 2px;
	padding: 2px 10px;
	list-style:none;
	color:#434343;
}
div.pagignation ul li.active {
	background: none repeat scroll 0 0 #e9e9e9;
	color:#881a1b;
	box-shadow: 0 0 2px 2px #c6c6c6;
}
div.pagignation ul li a {
	color: #434343;
	font-weight: bold;
	text-decoration:none;
}
div.pagignation ul li:hover a{
	color: #07005d;
}
div.pagignation ul li.active a {
	color: #00426D;
}
/*------------------------------ End paggingnation ---------------------------------------*/


/* ---------------------- Mission and goals ----------------------------------------*/
div.goalsDetails ul{margin:0px; height:auto; list-style:none;}
div.goalsDetails ul li{ float:none; background:url(../images/check.png)no-repeat 20px center; padding:5px 0px 5px 45px; }
/*--------------------- End mission and goals -------------------------------------*/


/* ------------------ contact form -------------------------------------------*/
form .singleline-input,form .multiline-input{ width:220px; height:19px; padding:2px; border:1px solid #ced1da;}
input[type=text],textarea{ border-radius:4px; box-shadow:1px 1px 1px #ccc}
form span{ color:#FF0000}
#submit{border-radius:3px; border:0px; background-color:#005290;  cursor:pointer; margin-top:10px; height:30px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; cursor:pointer; color:#FFFFFF; font-weight:bold; padding-bottom:3px; text-shadow: 0.1em 0.1em 0.05em #003d67; padding-left:5px; padding-right:5px;}
/*-------------------------- end contact form -------------------------------*/
img.conImg{ float:right;  padding:4px; margin:8px 0px 8px 10px; border-radius:3px;}

/* ---------------------------- site map ---------------------------------*/

/* ---------------------- Start Mission and goals ----------------------------------------*/
div.siteMap ul{margin:0px; height:auto; list-style:none;}
div.siteMap ul li{ float:none; background:url(../images/tick.png)no-repeat 26px 9px; padding:5px 0px 5px 45px; }
div.siteMap ul li a {color: #5E5E5E; font-weight: bold; text-decoration: none; font-size:14px;}
div.content-full{ width: 960px;}
/* ---------------------- end Mission and goals ----------------------------------------*/